Los drivers AMD Catalyst Legacy no soportan X.org 1.13

A pesar de haber lanzado una versión reciente de sus drivers Legacy Catalyst (la 12.10), AMD aún no ha añadido soporte para X.org 1.13 lo cual es un requisito indispensable para correr Ubuntu 12.10.

Como una completa “broma estafadora” de AMD consideran varios usuarios que usan los drivers Catalyst Legacy al no contar con soporte para la versión 1.13 de X.org y por consiguiente no poder instalar versiones recientes de distribuciones Linux que usen dicha versión del servidor X como Ubuntu 12.10

Lo peculiar del caso es que la versión 12.10 fue construida desde septiembre, tiempo mas que suficiente para que AMD agregara soporte a X.org 1.13.Pero lo que hizo la compañía fue agregar varias mejoras mejoras sin incluir soporte a X.org 1.13 a pesar de que las gráficas que deben usar los drivers Catalyts Legacy soportan la versión 1.13

La decepción de los usuarios que deben usar dicho drivers es que AMD probablemente no agregue soporte a X.org 1.13 en sus drivers Catalyst Legacy por un largo tiempo (o quizás ni lo haga).

Para las personas que usan gráficas AMD/ATI y desean conocer los detalles de la versión 12.10 y descargarlo, deberán remitirse a este enlace.

Fuente